#kontrast-alles .contrast {
    display: none;
}
.contrast2 {
    display: block;
}
#homenews h3, #home-quicklinks h3, #footer #headline h3, .search__inner--up, #contentbereich #breadcrumb a:last-child, #contentbereich #breadcrumb a, #contentbereich #headline h4 {
    color: #000000;
}
#homenews .homeweiterlesen a {
    color: #000000;
    border: 1px solid #000000;
    background: #fff;
}
#homenews .homeweiterlesen a:hover, #footer01 a:hover {
    background: #000000;
}

#homenews .teaserPicture::before {
    background: url(../images/news-bg-c.png) no-repeat;
}
#homenews ul li:hover .teaserPicture::before {
filter: grayscale(100%) brightness(0);
}
#subnavi ul li a:hover, #subnavi ul li a.menueText1.act, #subnavi ul li a.menueText1.act:hover {
    background: #000!important;
}
#quicklinks #glasfaser {
    border: 1px solid #fff;
    background: url(../images/Glasfaser.png) no-repeat left 10px center #000;
}
#quicklinks #ottersweier{
    border: 1px solid #fff;
    background: url(../images/LogoOLS.png) no-repeat left 10px center #000;
}
#quicklinks #kritik {
    border: 1px solid #fff;
    background: url(../images/ql-mail.png) no-repeat left 10px center #000;
}
#quicklinks #meldung {
    border: 1px solid #fff;
    background: url(../images/meldung.png) no-repeat left 10px center #000;
}
#home-quicklinks #c908 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c908 .clickenlarge-0:hover::after {
    background: #000;
	}
#home-quicklinks #c909 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c909 .clickenlarge-0:hover::after {
    background: #000;
	}
#home-quicklinks #c910 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c910 .clickenlarge-0:hover::after {
    background: #000;
	}
#home-quicklinks #c911 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c911 .clickenlarge-0:hover::after {
    background: #000;
	}
#home-quicklinks #c912 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c912 .clickenlarge-0:hover::after {
    background: #000;
	}
#home-quicklinks #c913 .clickenlarge-0::after {
    background: #000;
	}
#home-quicklinks #c913 .clickenlarge-0:hover::after {
    background: #000;
	}
#footer01 a {
    color: #000;
    border: 1px solid #000;
}
#kontrast {
    padding: 5px 0px 5px 0px;
}
#kontrast a {
    color: #8e8e8e!important;
}
#buttons .button a, #content-quicklinks #ql01::after {
    background: url(../images/ql01.png) no-repeat center, url(../images/ql-bg-c.png) no-repeat center;
	}
	#content-quicklinks #ql01:hover::after {
    background: url(../images/ql01.png) no-repeat center, url(../images/ql-bg-hover-c.png) no-repeat center;
}
#content-quicklinks #ql03::after{
    background: url(../images/ql03.png) no-repeat center, url(../images/ql-bg-c.png) no-repeat center;
	}
#content-quicklinks #ql03:hover::after {
    background: url(../images/ql03.png) no-repeat center, url(../images/ql-bg-hover-c.png) no-repeat center;
}
#content-quicklinks #ql02::after{
    background: url(../images/ql02.png) no-repeat center, url(../images/ql-bg-c.png) no-repeat center;
	}
#content-quicklinks #ql02:hover::after {
    background: url(../images/ql02.png) no-repeat center, url(../images/ql-bg-hover-c.png) no-repeat center;
}
#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li.menueebene5Active a, #menue ul li.menueebene6Active a {
    border-bottom: 6px solid #000;
}
#mainMenueSub li ul li:hover, #mainMenueSub ul li ul li ul li a.l3-act, #mainMenueSub ul li ul li a.act, #mainMenueSub li ul li:hover a.pfeilSub, .search__inner--down, #mainMenueSub ul li ul li ul li a:hover, #mainMenueSub ul li ul li:hover ul li a.l3-act, input[type="submit"], input[type="reset"], #kalender .outlook, #contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen, .abstimmen, .ergebnis, #dynamischeListe2 .weiterlesenNews {
    background: #000;
}
#mainMenueSub li ul li a.pfeilSub {
    filter: grayscale(100%);
}
.search__input {
    border-bottom: 4px solid #000;
}
#nachOben a:hover, #drucken a:hover {
    background-color: #1d1d1b;
}
#mainMenueSub li ul li.pfeilSub:hover, #mainMenueSub li ul li.pfeilSub:active, #mainMenueSub li ul li.pfeilSub:focus, #mainMenueSub ul li.menueebene0Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene1Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene2Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene3Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene4Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene5Active ul li a.pfeilSubAct, #contentbereich #sbw3Details li a:hover, #contentbereich #sbw3ListItems li a:hover, #contentbereich #sbw3GroupItems ul li a:hover {
    background: url(../images/menue-pfeil-w.png) no-repeat 96% 19px #000;
}
#menue ul li a::first-letter, #contentbereich .firstFont h4, #hitsheadline,#moduleView:hover #moduleViewTxt, #moduleView.active #moduleViewTxt, #listView:hover #listViewTxt, #listView.active #listViewTxt,#kalenderOutlook .calTextDetailTitleOutlook, #kalenderOutlook span.calTextDetailOrganizerPre, #kalenderOutlook span.calTextDetailLocationPre, #kalenderOutlook #mainHeadlineOutlook.calTextMainHeadlineOutlook, #contentbereich .fc-toolbar h2 {
    color: #000;
}
#contentbereich .headline a {
    color: #000!important;
}
.image-caption {
    background: #000000;
	}
#contentbereich a {
    color: #000000;
    font-family: Lato Bold;
}
.external-link, .external-link-new-window {
    background: url(../images/external_link_contrast.png) no-repeat 3px center;
}
.internal-link, .internal-link-new-window, #contentbereich .zurueck a {
    background: transparent url(../images/internal_link_contrast.png) no-repeat scroll 3px 6px;
}
#contentbereich ul li {
    background: url(../images/li-c.png) no-repeat scroll left 6px;
}
#contentbereich #dynamischeListe2 ul li {
	    background: #ECECEC none repeat scroll 0 0;
}
#tableView .galleryTablePrevNumber, #listView .galleryListPrevArrow {
    background-color: #000!important;
}
.download {
    background: url(../images/download-c.png) no-repeat scroll 3px 8px;
}
.mail, #contentbereich .mail {
    background: url(../images/mail-c.png) no-repeat scroll left 3px top 7px;
}
#dynamischeListe2 .weiterlesenNews:hover {
    background: #444;
}
table.contenttable thead, tfoot, table.contenttable tbody th, table.contenttable th {
    background: #fff none repeat scroll 0 0;
}
.catImg {
    background: url(../images/fallback-contrast.png);
}
#switchbtn #moduleView:hover, #switchbtn #moduleView.active {
    background-image: url(../images/moduleView_hover-contrast.png);
}
#switchbtn #listView:hover, #switchbtn #listView.active {
    background-image: url(../images/listView_hover-contrast.png);
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive, #kalenderOption .kalenderBtn:hover {
    background-color: #000;
    box-shadow: 0 0 0 2px #000 inset;
}
#outlookCal .fc-event {
    background: #000 none repeat scroll 0 0;
    border-color: #000;
}
#outlookCal .fc-event-container a:hover, .descriptionOpenCloseBlock, .btnDownloadIcal:hover {
    background: #000 none repeat scroll 0 0;
	color: #fff;
	transition: ease all 500ms;
}

#buttons #button1 a {
    background: url(../images/portal-c.png) no-repeat top center;
}

#buttons .button:hover p {
    font-family: 'Lato Bold';
}

#buttons #button2 a {
    background: url(../images/fb-c.png) no-repeat top center;
}

#buttons #button3 a {
    background: url(../images/app-c.png) no-repeat top center;
}

#contentbereich .minigal a.bigImg .caption {
    background: rgb(0, 0, 0);
}

#contentbereich .minigal a.browse {
    background: url(../images/mini-top.png) no-repeat center #000000;
}

input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover, #dynamischeListe2 .weiterlesenNews:hover, .abstimmen:hover, .ergebnis:hover {
    background: #ffffff;
    color: #000;
    transition: all 500ms ease-in-out;
    box-shadow: 0px 0px 0px 2px black inset;
}

#contentbereich .frame-type-menu_sitemap ul li {
    background: url(../images/li-c.png) no-repeat scroll left 2px top 6px;
}

#contentbereich .frame-type-menu_sitemap ul li ul li {
    background: url(../images/li-c.png) no-repeat scroll left 8px;
	background-size: 8px;
}

#contentbereich .frame-type-menu_sitemap ul li ul li ul li {
    background: url(../images/li-c.png) no-repeat scroll left 9px;
	background-size: 6px;
}

#contentbereich .frame-type-menu_sitemap UL LI A SPAN:hover {
    color: #000000;
    text-decoration: underline;
}

#contentbereich .ce-bodytext P a:hover {
    border: 1px solid #000;
}

#dynamischeListe2 .weiterlesenNews a:hover {
    color: #000;
}

#contentbereich .controlBlockPageSlider u {
    background-color: #000000;
    border: 1px solid #000000;
}

#contentbereich .contentblocksmall a.external-link-new-window, #contentbereich .contentblocksmallnone a.external-link-new-window {
    background: #000000;
}

#contentbereich .ce-bodytext P a:hover {
    border: 1px solid #000;
}
#contentbereich .contentblocksmall .ce-bodytext P a:hover {
    background-color: #000000;
}

#contentbereich li a:hover {
    border: none;
}

#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: #000000 none repeat scroll 0 0 !important;
    border: 1px solid #000000;
    color: #ffffff;
	}
	
#outlookCal .ui-state-active {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #000000;
    color: #000000;
}

#outlookCal .ui-state-hover {
    background: #fff none repeat scroll 0 0 !important;
    color: #000;
}

.descriptionOpenCloseBlock, .btnDownloadIcal {
    background: #ffffff none repeat scroll 0 0;
    color: #000;
    border: 2px solid #000;
}

#contentbereich #breadcrumb a {
    background: url(../images/li-c.png) no-repeat right 5px top 6px;
    background-size: 10px;
}

.catBtn:hover, .catBtn.active {
    border: 4px solid #000000;
}

.objBtn .objMore:hover {
    background-color: #000000;
}
#homenews #alle a {
    border: 2px solid #000000;
    background: #000000;
}
#subnavi ul li a:hover, #subnavi ul li a.menueText1.act, #subnavi ul li a.menueText1.act:hover {
    background: #000000!important;
}
#homenews #alle a:hover {
    color: #000;
    border: 2px solid #000;
}
$(function(){
    $('a[href=#top]').click(function(){
        $('html, body').animate({scrollTop:0}, 'slow');
        return false;
    });
});